format_version: '1.0'

repository_url: https://github.com/netdata/netdata

sequence:
  base_version:
    input_file: 'bc1e9de6.zip'
    commit_sha1: bc1e9de6a9ec9bd73c61e3d4b7ba689e94682dd8
  fix_attempt:
    - input_file: 'ac9e7f6a.diff'
      commit_sha1: ac9e7f6a48a0211e03f1257d9039bd22ec6ccada
    - input_file: '27104d71.diff'
      commit_sha1: 27104d717db7c1e28ce0b952a3126ee8c30c0534
    
  expected_fix:
    input_file: 'ccbf2fb6.diff'
    commit_sha1: ccbf2fb69e888938a48b4e4c3a5f1238697a36a4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/netdata/netdata/issues/453
